Bug 117521 - gdmphotosetup doesn't work in enforcing mode
Summary: gdmphotosetup doesn't work in enforcing mode
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policy   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Russell Coker
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 122683
TreeView+ depends on / blocked
 
Reported: 2004-03-04 22:10 UTC by Bill Nottingham
Modified: 2014-03-17 02:43 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-05 00:37:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-03-04 22:10:51 UTC
avc: denied { read } for pid=27035 exe=/usr/bin/gdmphotosetup
name=gdm.pid dev=hda3 ino=blah scontext=user_u:user_r:user_t
tcontext=system_u:object_r:xdm_var_run_t tclass=file

So, it tells you gdm isn't running.

Comment 1 Mark McLoughlin 2004-06-04 13:19:50 UTC
Colin: And maybe this one too ? I'm really chancing my arm :-)

Comment 2 Colin Walters 2004-06-04 14:00:02 UTC
Sure :)

Comment 3 Ray Strode [halfline] 2004-11-05 23:20:32 UTC
This is a policy issue and not a gdm issue, yea?

Comment 4 Daniel Walsh 2004-11-06 05:41:41 UTC
Fixed in selinux-policy-strict-1.18.2-2


Comment 5 Ray Strode [halfline] 2004-11-08 14:17:38 UTC
Thanks Dan.

Colin, would you mind testing and confirming?


Note You need to log in before you can comment on or make changes to this bug.